Where can I get GIMP 2.6 for win64? Sorry, I am just not getting along with 
2.8, specifically, no GAP. I cannot seem to get it to work. Also, the 2.8 
interface on windows looks horrid (imho) looks like windows 2000 and I have 7. 
Yeah, I use windows. I tried Ubuntu, but it just started getting buggy after 
10.4. And I could never get jack to work properly. 

Anyway, GIMP 2.6!

Thanks

-- 
bohlinghaus (via gimpusers.com)
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to